

/*.btn {
   
    color: black;
    background: #b4b4b4;
    border-radius: 0.625rem;
    margin: auto auto auto 0px;
    margin-right: 0.625rem;
}

    .btn.active {
        color: #fff;
        background: #3498db;
    }

    .btn:hover {
        box-shadow: inset 0 0 10px rgba(0,0,0,0.2);
    }*/



.wrap .wrap-body .petitions {
    width: 100%;
}

    .wrap .wrap-body .petitions .petition {
        border-radius: 1.25rem; /*20px*/
        overflow: hidden;
        margin-bottom: 0.75rem;
    }

        .wrap .wrap-body .petitions .petition .petition-header {
            /*font-size: 13.3px;*/
            background: #55b0ed;
            color: #fff;
            display: flex;
            justify-content: space-between;
            cursor: pointer;
        }

            .wrap .wrap-body .petitions .petition .petition-header .name {
                padding: 0.875rem 1.875rem; /*14px 30px*/
                margin: auto 0px;
                flex-grow: 1;
                /*width: calc(100% - 14.4375rem);*/
                flex: 1 1 auto;
            }

            .wrap .wrap-body .petitions .petition .petition-header .info {
                /*min-width: 150px;*/
                /*width: 11rem; /*160px*/
                padding: 0px 10px;
                background: #8cc4ea;
                display: flex;
                flex-wrap: wrap;
                flex: 0 0 auto;
            }

                .wrap .wrap-body .petitions .petition .petition-header .info div {
                    margin: auto;
                    width: 100%;
                }

            .wrap .wrap-body .petitions .petition .petition-header .open {
                display: flex;
                background: #8cc4ea;
                min-width: 2.8125rem; /*45px*/
                cursor: pointer;
                align-items: center;
                flex: 0 0 auto;
            }

                .wrap .wrap-body .petitions .petition .petition-header .open.close {
                    display: flex;
                    background: #d3e0e8;
                    min-width: 2.8125rem; /*45px*/
                }

                .wrap .wrap-body .petitions .petition .petition-header .open .ico {
                    margin: auto;
                }

                .wrap .wrap-body .petitions .petition .petition-header .open .ico-open {
                    background: url(../Content/img/close.png) no-repeat;
                    background-size: 0.5625rem 0.5625rem;
                    height: 0.5625rem;
                    width: 0.5625rem;
                }

                .wrap .wrap-body .petitions .petition .petition-header .open.close .ico-open {
                    background: url(../Content/img/open.png) no-repeat;
                    background-size: 0.5625rem 0.5625rem;
                    height: 0.5625rem;
                    width: 0.5625rem;
                }

        .wrap .wrap-body .petitions .petition .petition-body {
            /*font-size: 13.3px;*/
            display: none;
            flex-wrap: wrap;
            padding: 1.25rem 1.875rem; /*20px 30px*/
            border-bottom-left-radius: 1.25rem; /*20px*/
            border-bottom-right-radius: 1.25rem; /*20px*/
            border: 1px solid #dbdbdb;
            border-top: 0px;
            color: #808080;
        }

            .wrap .wrap-body .petitions .petition .petition-body.active {
                display: flex;
                flex-wrap: wrap;
            }

            .wrap .wrap-body .petitions .petition .petition-body label {
                color: #242629;
                font-weight: 600;
                padding-left: 0px;
                margin-bottom: 0px;
            }

            .wrap .wrap-body .petitions .petition .petition-body .col-sm-12 {
                margin-top: 1rem;
                width: 100%;
            }

                .wrap .wrap-body .petitions .petition .petition-body .col-sm-12 .buttons {
                    text-align: right;
                    padding: 0.7rem 0px;
                }

.col-sm-12 .after {
    color: #55b0ed;
    text-transform: uppercase;
}

.wrap .wrap-header .sort {
    margin: 0.5rem 1rem;
}

.sort:hover {
    text-decoration: underline;
}

.btn-blue {
    padding: 10px 20px;
    color: #fff;
    background: #55b0ed;
    border-radius: 10px;
    /*margin: auto auto auto 0px;*/
    cursor: pointer;
}

    .btn-blue:hover {
        box-shadow: inset 0 0 10px rgba(0,0,0,0.2);
    }

label {
    display: inline-flex;
    cursor: text;
    position: relative;
    margin-right: 15px;
    margin-right: 3%;
    font-size: 0.9286rem; /*13px;*/
    padding-left: 1.875rem; /*30px;*/
    vertical-align: text-top;
    margin-bottom: 0.9375rem; /*15px;*/
}

input[type=checkbox] {
    display: none !important;
    cursor: pointer;
}

    input[type=checkbox] + label {
        background: url(../Content/img/checkbox.png) no-repeat;
        background-size: 1.5rem 1.5rem;
        min-height: 2rem;
        margin-right: 0.5rem;
    }

    input[type=checkbox]:checked + label {
        background: url(../Content/img/checkbox_checked.png) no-repeat;
        background-size: 1.5rem 1.5rem;
        min-height: 2rem;
    }

.problem {
    margin-top: 1rem;
}

    .problem label {
        cursor: pointer;
    }

    .active .view-top-left, .problem .view-top-left {
        flex: 0 0 50%;
    }

.around-create {
    width: 100%;
    border: 1px solid #dbdbdb;
    border-radius: 20px;
    padding: 25px 3% 50px;
    margin-bottom: 20px;
}

.name-textarea {
    font-family: Roboto-Medium;
    width: 100%;
    border-radius: 10px;
    height: 3.125rem; /*50px*/
    padding: 0.625rem; /*10px*/
    border: 1px solid #b3b3b3;
    resize: none;
    font-size: 1rem;
}

.text-textarea {
    font-family: Roboto-Medium;
    width: 100%;
    border-radius: 10px;
    height: 18.75rem; /*300px*/
    padding: 0.625rem; /*10px*/
    border: 1px solid #b3b3b3;
    resize: none;
    font-size: 1rem;
}


-placeholder .name-textarea:active {
    border-radius: 10px;
    border: 1px solid #b3b3b3;
}

.zalushok {
    text-align: right;
    margin: 0px;
    /*margin-bottom: 20px;*/
}

.around-create h4 {
    /*padding: 15px 0;*/
    color: #000;
}

.button {
    text-align: right;
    margin-top: 20px;
}

.fourth_part .row {
    margin: 0px;
    padding: 0px;
    color: #858a92;
}

/*.tab_part {
    color: #858a92;
    width: 100%;
}

    .tab_part .label {
        font-weight: 600;
        color: #000;
    }

        .tab_part .label.full {
            margin-top: 15px;
            display: block;
        }

    .tab_part .after {
        margin-top: 25px;
    }*/

.wrap .wrap-header-tab {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    background: #f3f5f8;
    border-bottom: 1px solid #c2c7d1;
    padding: 0.625rem 0px 0px; /*10px*/
    font-weight: 600;
}

    .wrap .wrap-header-tab .tabs li {
        /*font-family: Roboto-Medium;*/
        font-weight: 500;
        display: inline-flex;
        background: #b4b4b4;
        padding: 0.625rem 0.9375rem; /*10px 15px*/
        margin-right: 2px;
        border-top-right-radius: 0.625rem; /*10px*/
        border-top-left-radius: 0.625rem; /*10px*/
        cursor: pointer;
    }

        .wrap .wrap-header-tab .tabs li.active {
            background: #3498db;
            color: #fff;
        }

.icon {
    background: #e8eaed;
}

.void {
    background: #e8eaed;
}

.option {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    font-family: Roboto-Regular;
    font-weight: 500;
    color: #fff;
    font-size: 1.286rem; /*18px;*/
    background: #f3f5f8;
    height: 2.875rem; /*46px*/
    width: 100%;
}

    .option .tab {
        cursor: pointer;
        text-align: center;
        border-top-left-radius: 0.5rem; /*8px*/
        border-top-right-radius: 0.5rem; /*8px*/
        background: #b4b4b4;
        padding: 0.125rem 0.875rem; /*2px 14px*/
        line-height: 2.1875rem; /*35px*/
    }

        .option .tab.active {
            background: #3498db;
        }

.input_option {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    /*padding: 80px 0px;*/
}

.b_save {
    font-family: Roboto-Regular;
    display: inline-block;
    color: white;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #3498db;
    border-radius: 6px;
    background: #3498db;
    transition: 0.2s;
    cursor: pointer;
    width: 125px;
    height: 38px;
    font-size: 1.214rem; /*17px;*/
}

.star {
    color: #d11e1e;
}

.button_save {
    float: right;
    margin-top: 20px;
    font-family: Roboto-Regular;
}

.menu first {
    font-family: Roboto-Regular;
    font-size: 1.429rem; /*20px;*/
}

.login {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    font-family: Roboto-Regular;
    font-size: 1.286rem; /*18px;*/
    padding-top: 15px;
    padding-right: 60px;
    width: 100%;
}

    .login input {
        width: 60%;
        border-radius: 6px;
        border: 1px solid #b3b3b3;
        line-height: 25px;
        padding: 5px;
        font-size: 1.143rem; /*16px;*/
        color: #858a92;
    }

.login_label {
    width: 40%;
    text-align: right;
    margin: auto 0px;
}

.login_input {
    width: 60%;
}

.login_label label {
    display: inline;
    padding-right: 20px;
    line-height: 25px;
    margin: 0px;
}

.b_confirm {
    display: inline-block;
    color: white;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #3498db;
    border-radius: 0.375rem; /*6px*/
    background: #3498db;
    transition: 0.2s;
    cursor: pointer;
    min-width: 10.875rem; /*174px*/
    height: 2.375rem; /*38px*/
    margin-top: 0.625rem; /*10px*/
    font-size: 1.214rem;
}

.log_in {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.button_confirm {
    margin-left: 1.875rem; /*30px*/
    font-size: 1.214rem; /*17px;*/
    font-family: Roboto-Regular;
    margin-top: 0.9375rem; /*15px*/
}

.link {
    margin-left: 19%;
    font-size: 1.214rem; /*17px;*/
    font-family: Roboto-Regular;
    margin-top: 15px;
}

.link_1 {
    border-right: 1px solid #b4b4b4;
    padding-right: 1.875rem; /*30px*/
}

.link_2 {
    padding-left: 1.5625rem; /*25px*/
}

.wrap-body.log_in {
    padding: 7.5rem 3%; /*120px 3%*/
}


/******8888888888888888888888888888888888888888888888888888888888888888888888888888888888*****/

.box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    font-family: Roboto-Regular;
    font-size: 1.286rem; /*18px;*/
    padding-top: 0.9375rem; /*15px*/
}

.box_label {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}

.box input {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #b3b3b3;
    line-height: 1.375rem; /*22px*/
    padding: 5px;
    font-size: 1.143rem; /*16px;*/
    /*color: #858a92;*/
}

.box_label label {
    display: inline;
    width: 100%;
    font-size: 1.143rem; /*16px;*/
    font-family: Roboto-Regular;
    padding: 0;
    margin-bottom: 0;
    padding-right: 0.2rem;
}

.box_label {
    width: 50%;
    text-align: right;
    margin: auto 0px;
}

.box_input {
    width: 100%;
    text-align: right;
    margin: auto 0px;
}

.box_select {
    width: 100%;
    text-align: left;
    margin: auto 0px;
}

.box select {
    width: 102%;
    border-radius: 6px;
    border: 1px solid #b3b3b3;
    /*color: #858a92;*/
    line-height: 25px;
    padding: 5px;
    font-size: 1.143rem; /*16px;*/
}

.bold {
    font-family: Roboto-Regular;
    font-size: 1.143rem; /*16px;*/
    color: black;
    line-height: 20px;
}

.limits {
    font-family: Roboto-Regular;
    font-size: 1rem; /*16px;*/
    color: #858a92;
    line-height: 20px;
}

.usual {
    font-family: Roboto-Regular;
    font-size: 1rem; /*16px;*/
    color: #858a92;
    line-height: 20px;
}

.account_agree {
    margin: 10px;
}

#rls_request img {
    margin-top: 10px;
    width: 11.25rem; /*180px*/
}


element.style {
    margin-left: 0;
    margin-top: 0;
    position: absolute;
}

.rls-btnRefresh {
    background: rgba(0, 0, 0, 0) url("img/refresh.png") repeat scroll 0 0;
    background-size: 1.5rem 1.5rem;
    border: medium none;
    color: #207cc2;
    cursor: pointer;
    display: block;
    height: 1.5rem; /*24px*/
    width: 1.5rem; /*24px*/
}

.button_create_account {
    float: right;
    /*margin-right: calc((100% - 1000px)/2);
    margin-top: -60px;*/
}

.b_create {
    font-size: 1.214rem; /*17px;*/
    font-family: Roboto-Regular;
    display: inline-block;
    color: white;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #3498db;
    border-radius: 6px;
    background: #3498db;
    transition: 0.2s;
    cursor: pointer;
    width: 16.75rem; /*268px*/
    height: 2.375rem; /*38px*/
}


.error_col {
    color: red;
    font-size: 1.143rem; /*16px;*/
}

.success_col {
    color: green;
}

account_result {
    text-align: left;
    width: 100%;
}

#register, #param {
    width: 100%;
}

.view-top {
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    /*margin-bottom: 20px;*/
}


.view-top-left {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-grow: 1;
    /*flex: 1 1 70%;*/
}

    .view-top-left .row-status {
        margin-bottom: 10px;
    }

        .view-top-left .row-status .status-off {
            background: url(../Content/img/error.png) no-repeat;
            background-position: 0 50%;
            padding-left: 2.5rem; /*40px*/
            width: 14.375rem; /*230px*/
            display: none;
        }

            .view-top-left .row-status .status-off a {
                color: #55b0ed;
                text-decoration: underline;
            }

        .view-top-left .row-status > div.active {
            display: block;
        }

    .view-top-left .row-title {
        /*margin-bottom: 20px;*/
        font-family: Roboto-Regular;
        font-size: 1.143rem; /*16px;*/
        padding-bottom: 0.5rem;
    }

    .view-top-left .row-info {
        margin-bottom: 10px;
        font-size: 1rem; /*14px;*/
        /*font-size: 13.3px;*/
        width: 100%;
        color: #808080;
    }

        .view-top-left .row-info label {
            margin: 0px;
            padding: 0px;
            font-weight: 600;
            text-align: left;
            width: auto;
            vertical-align: inherit;
            color: #242629;
        }

        .view-top-left .row-info .after {
            margin: auto 0;
        }


.view-top-right {
    display: flex;
    flex-direction: column;
    flex: 0 0 30%;
    overflow-x: hidden;
    text-align: center;
}

    /*.view-top-right .petition-chart {
      
        margin: auto;
        position: relative;
        text-align: center;
        top: -6.125rem; 
        width: 3.125rem;
        height: 0.625rem;
    }

    .view-top-right a {
        font-weight: bold;
        color: #000;
        text-decoration: underline;
    }*/

    .view-top-right .after {
        color: #808080;
    }

    .view-top-right .status-on {
        background: #f7464a;
        padding: 0.8125rem 1.25rem; /*13px 20px;*/
        border-radius: 0.625rem; /*10px*/
        color: #fff;
        cursor: pointer;
        font-size: 1rem;
    }

/*#doughnut-qty {
    height: 8.75rem; 
    width: 8.75rem; 
}*/

#img-petition-written {
    width: 1.875rem; /*30px*/
    display: block;
    margin: 0.3125rem auto; /*5px*/
}

.view-body {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
    width: 100%;
    /*margin-bottom: 20px;*/
    margin: 1rem 0;
    color: #808080;
}

    .view-body label {
        margin: 0px;
        padding: 0px;
        font-weight: 600;
        text-align: left;
        width: auto;
        vertical-align: inherit;
        color: #242629;
    }

    .view-body p {
        text-indent: 20px;
    }

.view-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
}

    .view-bottom .view-bottom-left {
        margin-top: 20px;
        width: calc(100% - 13rem); /*206px*/
        color: #55b0ed;
    }

    .view-bottom .view-bottom-right {
        width: 13rem; /*208px;*/
    }

        .view-bottom .view-bottom-right label {
            display: inherit;
            margin: 0px;
            margin-bottom: 5px;
            padding: 0px;
            font-weight: 600;
            text-align: right;
            width: 100%;
            vertical-align: inherit;
            color: #242629;
        }

.stButton {
    margin-right: 0px !important;
    margin-left: 5px !important;
}
/*.view-bottom .view-bottom-right .social li {
    width: 2rem; /*32px
    height: 2rem; /*32px
    display: inline-flex;
}
    
.view-bottom .view-bottom-right .social ul {
    text-align: right;
}*/

.social {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.stButton .stLarge {
    background-size: 2rem 2rem !important;
    width: 2rem !important; /*32px*/
    height: 2rem !important; /*32px*/
}

    .stButton .stLarge:hover {
        background-position: 0 center !important;
        background-repeat: no-repeat !important;
    }

.perelik-top {
    margin: 0px;
    margin-bottom: 3px;
    padding: 0px;
    font-weight: 600;
    text-align: left;
    width: 100%;
    vertical-align: inherit;
    color: #242629;
    margin-bottom: 20px;
}

    .perelik-top .amount {
        background-color: #FF3300;
        transform: skewX(-12deg);
        padding: 2px 10px;
        font-weight: 100;
        color: #fff;
        margin-right: 15px;
        display: inline-block;
    }

        .perelik-top .amount > span {
            transform: skewX(12deg);
            display: inline-block;
        }

.perelik-body {
    display: flex;
    margin-bottom: 20px;
}

    .perelik-body .perelik-people li {
        width: 47%;
        margin-right: 2%;
        display: inline-flex;
        font-size: 0.9286rem; /*13px;*/
    }

    .perelik-body .perelik-people .view-top {
        display: inline-flex;
    }


    .perelik-body .view-top .view-top-left .time {
        color: #808080;
        margin-right: 15px;
        white-space: nowrap;
    }


    .perelik-body .view-top .view-top-left .name {
        color: #242629;
        font-weight: 600;
    }

.perelik-bottom {
    display: flex;
}

.user_menu_form {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.user_menu label {
    width: auto;
    margin-bottom: 0px;
    margin-right: 0px;
    padding: 0 10px 0 0;
    font-size: 1.071rem; /*15px;*/
    cursor: pointer;
}


#AssociationsList {
    margin-left: 1rem;
}

    #AssociationsList .association_link {
    }

        #AssociationsList .association_link:hover {
            text-decoration: underline;
            font-weight: bold;
        }

    #AssociationsList .chief {
        color: green;
    }

    #AssociationsList .not_apruved {
        color: goldenrod;
    }
